<h1>{{nombre}}</h1>

<dl>
    <td> Nombre: </td>
    <dd> {{nombre}} </dd>

    <td> Edad: </td>
    <dd> {{edad}} </dd>

    <td> Funcion: </td>
    <dd> {{obtenerNombre()}} </dd>

    <td> Capitalizacion: </td>
    <dd> {{nombreCapitalizado}} </dd>
</dl>

<button (click)="cambiarNombre()">
    Cambiar Heroe
</button>

<button (click)="cambiarEdad()">
    Cambiar Edad
</button>